/* ---------------------------NULLING STYLES------------ */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1.2;
  font-size: 15px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-weight: 400;
  color: #040404;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/* ---------------------------------------------------------------------------------------------------------------------------- */
html {
  scroll-behavior: smooth;
}
body {
  font-family: PT Sans;
}

/* =======================   HEADER ===================================== */
.header {
  background-color: #202846;
}
.header__container {
  margin: 0 auto;
  max-width: 1720px;
}
.header__nav {
  justify-content: space-around;
  display: flex;
  gap: 160px;
}
.header__nav-logo {
  margin: 10px 0;
}
.header__nav-links {
  display: flex;
  gap: 55px;
  align-items: center;
}
.header__nav-links-item {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
}
.header__nav-links-lang {
  display: flex;
  align-items: center;
}
.header__nav-links-lang::before {
  content: '';
  background-image: url(../img/fluent_globe-20-regular.svg);
  width: 75px;
  height: 75px;
  display: inline-block;
}

/* =======================   MAIN ===================================== */

.main {
  position: relative;
}
.top-arrow {
  position: fixed;
  height: 100px;
  width: 100px;
  top: 80%;
  left: 90%;
}
/* =======================   BOOKING ===================================== */
.booking {
  padding-bottom: 200px;
}
.title {
  background: #c6c6dc;
  margin-bottom: 56px;
  padding: 40px 60px;
}
.title-item {
  color: #202846;
  font-size: 48px;
  font-style: italic;
}
.booking__container {
  margin: 0 auto;
  max-width: 1500px;
}
.booking__choise {
  display: flex;
  justify-content: flex-end;
  background: #e8e8e8;
  padding: 20px 10px;
  margin-bottom: 56px;
}
.booking__choise-item {
  color: rgba(0, 0, 0, 0.61);
  font-size: 28px;
  margin: 0 auto;
}
.booking__choise-menu {
  padding-top: 5px;
}
.booking__description {
  display: flex;
  flex-direction: column;
  gap: 36px;
}
.booking__description-wrapper-box {
  background: #bdbdc6;
}
.booking__description-wrapper-box:hover {
  background: #aeaee2;
  box-shadow: 5px 5px 30px 0px rgba(0, 0, 255, 0.25);
}
.booking__description-box {
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
  gap: 100px;
  padding: 30px 0;
  position: relative;
}
.booking__description-title {
  color: #353c57;
  font-size: 36px;
  font-style: italic;
  font-weight: 700;
  padding-bottom: 3px;
}
.booking__description-title::after {
  content: '';
  display: block;
  height: 3px;
  background: #fff;
  margin-bottom: 10px;
}
.booking__description-text-item {
  background: #d7d7dd;
  color: #202846;
  text-align: center;
  font-size: 22px;
  padding: 25px;
}
.booking__description-star {
  position: absolute;
  left: 102%;
}
.booking__description-star svg {
  fill: white;
}
.booking__description-star svg:hover {
  fill: #ffff00;
  cursor: pointer;
}

.booking__description-more {
  position: absolute;
  color: #fff;
  left: 96%;
  top: 83%;
}
.booking__description-more-link {
  font-size: 24px;
  background-color: #202846;
  padding: 15px 40px;
  border-radius: 50px;
}
.booking__description-more-link:hover {
  background-color: #ef075b;
}
/* =======================   PERSONAL ===================================== */
.personal {
  padding-bottom: 200px;
}
.personal__card {
  background: #bdbdc6;
  max-width: 1320px;
  margin: 0 auto 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 45px 0;
}
.personal__card-settings {
  display: flex;
  flex-direction: column;
  color: #fff;
  gap: 30px;
}
.personal__card-settings-change {
  font-size: 24px;
  padding: 10px 20px;
  border-radius: 51.622px;
  background: #484a54;
}
.personal__card-settings-change:hover {
  background-color: #69749b;
}
.personal__card-info {
  padding-left: 150px;
}
.personal__card-info-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.personal__card-info-item {
  color: #353c57;
  font-size: 36px;
  font-style: italic;
  font-weight: 700;
}
.personal__card-info-item::after {
  content: '';
  height: 3px;
  background: #fff;
  display: block;
  margin-top: 15px;
}
.personal__card-info-item:nth-child(5)::after {
  display: none;
}
.meaning {
  font-weight: 400;
}
.meaning::after {
  display: none;
}
.personal__exit {
  text-align: center;
  color: #fff;
  font-size: 27px;
}
.personal__exit-btn {
  background-color: #202846;
  padding: 15px 55px;
  border-radius: 50px;
}
/* =======================   CONTACTS ===================================== */
.contacts {
  padding-bottom: 65px;
}
.contacts__container {
  max-width: 1100px;
  margin: 0 auto;
}
.contacts__info {
  display: flex;
  justify-content: space-between;
  margin-bottom: 52px;
}
.contacts__info-item {
  text-align: center;
  max-width: 340px;
}
.contacts__title {
  text-align: left;
  color: #000;
  font-size: 32px;
}
.contacts__item {
  color: #000;
  font-size: 27px;
}
.contacts__item::before {
  content: '';
  background-color: #202846;
  height: 3px;
  display: block;
  margin-bottom: 10px;
}
.contacts__item-span {
  display: block;
}
.contacts__adress {
  display: flex;
  justify-content: space-between;
}
/* =======================   FOOTER ===================================== */
.footer {
  background-color: #202846;
}
.footer__text {
  color: #eeecf1;
  font-size: 36px;
  font-style: italic;
  padding: 22px;
}
